{
  "project_info": {
    "project_number": "604332270686",
    "project_id": "bottrade1",
    "storage_bucket": "bottrade1.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:604332270686:android:f7ce0d8d91d11d27ec00cf",
        "android_client_info": {
          "package_name": "trade.bot.app"
        }
      },
      "oauth_client": [
        {
          "client_id": "604332270686-i8npo1q767crnm63756tn345sidf4l6o.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAFziOanlGEavJUZB58dxMp9FnyHqZnJz8"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "604332270686-i8npo1q767crnm63756tn345sidf4l6o.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "604332270686-o8f12rnhr0nrpmjr9o2k4qjji5qltr27.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "trade.bot.app"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}